/*video roamio launch*/
.discover-cable-video1 {
background: url("/assets/images/home/watch_mini.png") no-repeat scroll 0 0 transparent;
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
src='/assets/images/home/watch_mini.png',
sizingMethod='scale');
    display: block;
    height: 143px;
    
    text-indent: -9999px;
    top: 4px;
    width: 250px;
position:relative;
margin-bottom:20px;
    border: 7px solid #53bbde;
background-size:111%;
background-position:-9px -8px;
 }

.discover-cable-video2 {
    background: url("/assets/images/home/Roamio_LaunchVideo_thumb.jpg") no-repeat scroll 0 0 transparent;
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
src='/assets/images/home/Roamio_LaunchVideo_thumb.jpg',
sizingMethod='scale');
    display: block;
    height: 146px;
    text-indent: -9999px;
    top: 10px;
    width: 269px;
position:relative;
padding:10px;
background-size:100%;
 }

.commuteVideo {
    background: url("/assets/images/home/the_commute.jpg") no-repeat scroll 0 0 transparent;
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
src='/assets/images/home/the_commute.jpg',
sizingMethod='scale');
    display: block;
    height: 146px;
    text-indent: -9999px;
    top: 10px;
    width: 269px;
position:relative;
padding:10px;
background-size:100%;
 }

.discover-cable-video1:hover .play-icon , .discover-cable-video2:hover .play-icon, .commuteVideo:hover .play-icon {
    background: url("/sites/all/themes/tivo2/images/bg-play-icon.png") no-repeat scroll right center transparent !important;
    opacity: 1 !important;
}



.play-icon{
 background: url("/sites/all/themes/tivo2/images/bg-play-icon.png") no-repeat scroll right center transparent;
    display: block;
    height: 65px;
    left: 50%;
    margin: -32.5px 0 0 -32.5px;
    opacity: 0.75;
    position: absolute;
    top: 50%;
    transition: all 0.1s linear 0s;
    width: 65px;
}
body.front {
background:#ffffff;
}

.pane-content .bx-wrapper{
background:#ffffff url('/assets/images/home/home_bg.jpg');
width:100%;
padding-bottom:13px;
}


a .btn {
height:40px;
margin-top:0px!important;
padding-top:8px!important; 
padding-right:45px!important; 
padding-bottom:0px!important; 
padding-left:45px!important;
text-align:center;
}

. page-home a.btn{padding:0px 34px;height:35px;line-height:34px;}



.shopmini-btn{
margin-top:5px!important;
}

.pane-content .partner-container{margin-left:0px; height:200px;}
.partner-container h1{width:30%!important;margin:0px 0px 0px 10px;}
.partner-logos {margin-left:20px!important;}
.partner-logos img{width:4.60%;margin-right:15px;margin-left:0px!important;padding-left:0px!important;}


.pane-content .promo-container{height:1200px;left:0px;}
.promo1 h1{width:90%;text-align:center;}
.promo1 p{width:90%;text-align:center;}
.promo1 img{margin-left:70px!important;}
.promo2{clear:both;}
.promo2 h1{width:90%;text-align:center;}
.promo2 p{width:90%;text-align:center;}
.promo2 img{margin-left:70px!important;}
.promo3{clear:both;}
.promo3 h1{width:90%;text-align:center;margin-left:45px;}
.promo3 p{width:90%;text-align:center;margin-left:45px;}
.promo3 img{margin-left:80px!important;}
}

#main, .not-page-shop {
margin-bottom:0px!important;
}

#main{margin-top:0px!important;padding-top:0px!important;}

#header, #content, #navigation, .region-sidebar-first, .region-sidebar-second, #footer {
    -moz-box-sizing: border-box;
    padding-left:0px!important;
    padding-right:0px!important;
    word-wrap: break-word;
}

.pane-content {
height: auto;
width:100%;
margin: 0 auto;
background:#ffffff url('/assets/images/home/home_bg.jpg');
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
src='/assets/images/home/home_bg.jpg',
sizingMethod='scale');
background-size:contain;
}

div.pane-block-2 div.pane-content{height:270px;}
div.pane-block-4 div.pane-content{height:555px;}

.clearfloat {
width:100%;
height: 20px;
margin: 20px auto;
}

#main  { 
width:100%;
margin:0;
min-height: 100%;
    overflow: hidden;
    position: relative;
}

.home-links {
color: #1c8de9;
float:right;
}



/* */
/*MEDIA BAR*/

.media-bar {
width:100%;
height:255px;
margin: 0 auto 0 auto;
margin-top:0px;
}

#mediaBar-sub-wrapper{width:1200px; height:264px;margin-left:auto;margin-right:auto;}


.media-bar1 {
    float: left;
    height: 246px;
    margin: 20px 0px 0px 119px;
    padding: 10px;
    width: 450px;
    position:relative;
}

.link-wrapper{position:absolute;height:23px;width:auto;}
div#discoverLink{right:0px;top:171px;}
div#watchNowLink{right:0px;top:172px;}

#mediaBar-sub-wrapper h1{
font-size:26px;
font-family:"omnesmedium";
}

.discover-tivo-atag {
    font-weight: bold;
    color:#049AE0;
    left: 32px;
    top:11px;
   float:left
}

a.discover-tivo-atag span.atag-span {
padding-right:18px;
}

a.discover-tivo-atag span.watch-now-atag {
padding-right:1px;
}
.media-bar1 img {
    position: relative; 
    float: left;
    height: 195px;
    margin: 0 10px 0 0;
    top: 0px;
    width: 258px;
}

.media-bar1 img.arrow-link {
height: 15px;
   float:left;
    width: 8px;
   margin-top:1px;
}


.media-bar1 p{
width:159px;
top:51px;
right:0px;
position:absolute;
}

.media-bar2 {
    float: left;
    height: 246px;
    padding: 10px;
    width: 460px;
margin-top:20px;
margin-left:80px;
position:relative;
}
.media-bar2 img{margin-top:10px;width:269px;}
.watch-now-atag {
    font-weight: bold;
    color:#049AE0;
    float:left;
    margin-right:5px;

   
   
}
.media-bar2 img.arrow-link{width:8px;margin-top:0px;margin-left:5px;}

.media-bar2 p{
width:178px;
top:51px;
left:294px;
position:absolute;
}

.media-bar2-img {
float:left; 
width:200px;
height:115px;
margin: 10px 20px 0px 0px;
}

/*THIRD PANEL FEATURES*/
.panel-3 {
width:1000px; 
height:550px;
margin: 0 auto 0 auto;
padding-top:30px;
padding-left:12px;
}

.panel-3 h1 {
margin:0px 0px 0px 50px;
padding-top:0px!important;
font-family:"omnesmedium";
}

.panel-3 p{

margin: 0px 0px 0px 55px;
}

.panel-3 .pp2{

margin: -10px 0px 0px 55px;
}

.lrg-mini-img {
width: 650px;
float:left; 
margin: 0 auto;
}

.feature-2 {
position:relative; 
left:-38px;
}

.feature-2 img{
margin-bottom:20px;
}

.feature-2 p{
width:250px;
float:left;
}

.img-vid {
width:252px;
}

.shopmini-btn{
margin-top:23px;
width:180px;
}



/*Partner Logos*/
.partner-container {
width:980px;
height:300px;
margin-left: 0px auto 0px auto;
}

.partner-container h1{
width:100%;
font-size:25px;
margin-top:60px;
}
.partner-logos {
width:100%;
height:200px;
margin: 40px 0px 0px 50px;
}

.partner-logos img{
float:left;
}




/*Promos*/
.promo-container {
    height: 430px;
    left: 50px;
    margin: 0 auto;
    position: relative;
    width: 950px;
}

.promo1 {
width: 342px;
float:left;
}

.promo1 h1{
margin-top: 10px;
}

.promo1 img{
margin: 20px 0px 15px 0px;
}

.promo2 {
width: 320px;
float:left;
}

.promo2 h1{
margin-top: 10px;
}

.promo2 img{
margin: 20px 0px 15px 0px;
}

.promo3 {
width: 246px;
float:left;
}

.promo3 h1{
margin-top: 17px;
}

.promo3 img{
margin: 20px 0px 0px 0px;
}

.promo3-thumb {
margin:20px 0px 10px 60px;
}


@media all and (min-width: 320px) and (max-width:481px) {
#main{margin-bottom:0px !important;}
.pane-content .media-bar {height:640px;}
div.pane-block-2 div.pane-content{height:670px !important;}
div.pane-block-4 div.pane-content{height:688px !important;}

.media-bar { margin: 0 auto;padding:4px;}
.media-bar1{margin:0px 0px 0px 7px;width:auto;height:330px;}
.media-bar1 img{margin:9px 0px 0px 18px;height:181px;}
.media-bar1 h1{padding-left:3px;margin-top:20px;margin-left:10px !important;}
.media-bar1 p{width:88%!important;text-align:center;right:18px;top:218px}

div#discoverLink {top:284px;width:200px !important;}
.media-bar1 img.arrow-link {margin-top:1px;margin-left:1px;}
.discover-tivo-atag {font-weight: bold;color:#049AE0;left: 0px !important;}

.media-bar2 {margin:0px 0px 0px 7px;width:auto;height:345px;clear:left;}
.media-bar2 h1{width:100%!important; padding-left:20px;}
.media-bar2 p{left:22px;text-align:center;top:212px;width:236px;}

.watch-now-atag {font-weight: bold;color:#049AE0;margin-left: 53px;}
div#watchNowLink{top:296px; right:46px;width:200px;}
.media-bar2 img.arrow-link {margin-top:1px;height:15px;width:8px !important;margin-left:4px !important;}

.pane-content .panel-3 {height: 744px;padding-left:0px;}
.panel-3 h1{margin-left:25px!important;}
.panel-3 p{width:27.5%!important;margin-left:6.5%!important;}
.panel-3 .pp2{width:27.5%!important;margin-left:2.5%!important;}
.lrg-mini-img {clear: both;width: 31.60%!important;}
.feature-2 {clear:both;}
.feature-2 p{margin-left:0px;}
.img-vid {width:99%;margin-left:38px;clear:both;}
.feature-2 .p-p {clear:both;margin-left:64px!important;float:left;width:25%!important;text-align:left;}
div.panel-3 div.feature-2 p.p-p a.btn {margin-left:52px;}
footer#footer div.container{padding-left:10px;}
}